<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0e3-bZ-tkN.title</key>
	<string>Hex</string>
	<key>114.title</key>
	<string>Couper</string>
	<key>115.title</key>
	<string>Copier</string>
	<key>116.title</key>
	<string>Coller</string>
	<key>118.title</key>
	<string>Rechercher</string>
	<key>119.title</key>
	<string>Rechercher</string>
	<key>120.title</key>
	<string>Utiliser la sélection pour rechercher</string>
	<key>121.title</key>
	<string>Aller à la sélection</string>
	<key>122.title</key>
	<string>Rechercher…</string>
	<key>123.title</key>
	<string>Rechercher le suivant</string>
	<key>124.title</key>
	<string>Rechercher le précédent</string>
	<key>130.title</key>
	<string>Rechercher Hex…</string>
	<key>131.title</key>
	<string>Rechercher ASCII…</string>
	<key>132.title</key>
	<string>Aller au décalage…</string>
	<key>146.title</key>
	<string>Mode Remplacement</string>
	<key>PJi-GC-cxN.title</key>
	<string>ASCII</string>
</dict>
</plist>
